Knowledgebase


Knowledgebase Search:



Knowledgebase Article

What Apple Mobile Devices are compatible with Inner Balance app and Sensor hardware?

Dec 19, 2016

What Mobile DevicesĀ are compatible with Inner Balance app and Sensor hardware?

  • The Inner Balance usage limitations are based on the version of the hardware.
  • Inner Balance needs iOS 9 or higher and which is not supported in iPhone's older than the iPhone 5 series.
  • Android needs OS 5 Marshmallow or higher.
  • It is important for these devices to stay up to date with the latest OS systems available.
  • As support for the older OS systems is dropped by the manufacturer, Inner Balance will evolve.
Please Note: All devices must have Bluetooth enabled to use the BTLE Sensor.
Additional Note: The "wired" Inner Balance sensor (#6415) has a Lightning charge connection and is only for iDevices with that connection.





Back to Top